Bug 459459 - kernel: cpufreq: fix format string bug [mrg-1]
kernel: cpufreq: fix format string bug [mrg-1]
Status: CLOSED ERRATA
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: realtime-kernel (Show other bugs)
1.0
All Linux
low Severity low
: 1.0.3
: ---
Assigned To: Red Hat Real Time Maintenance
:
Depends On:
Blocks: 459460 459461
  Show dependency treegraph
 
Reported: 2008-08-19 02:02 EDT by Eugene Teo (Security Response)
Modified: 2008-10-07 15:21 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-07 15:21:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Upstream patch for this issue (953 bytes, patch)
2008-08-19 02:05 EDT, Eugene Teo (Security Response)
no flags Details | Diff

  None (edit)
Description Eugene Teo (Security Response) 2008-08-19 02:02:41 EDT
Description of problem:
Format string bug. Not exploitable, as this is only writable by root.
Comment 2 Eugene Teo (Security Response) 2008-08-19 02:05:32 EDT
Created attachment 314511 [details]
Upstream patch for this issue
Comment 3 Luis Claudio R. Goncalves 2008-08-21 16:17:59 EDT
Queued for -78
Comment 5 David Sommerseth 2008-09-23 13:23:14 EDT
Verified that the upstream patch is implemented in mrg-rt-2.6.24.7-81.  Found mrg-rt.git commit 0110da71d113c99e2b4595e57558b6cb1ea83cbc
Comment 7 errata-xmlrpc 2008-10-07 15:21:41 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2008-0857.html

Note You need to log in before you can comment on or make changes to this bug.